How can I change composer parameters?

If I click 'install' in composer.json file, the parameters are always --no-interaction --ansi.

How can I change default parameters?

1 comment

Why would you need that?
There's no UI in PhpStorm for any interaction, so there's no point in removing --no-interaction. Or you want to add some other ones? If so, please name them.

0

Please sign in to leave a comment.